/* Coverage subset: https://secretundies.com/wp-content/themes/eros/skins/default/css/style.css */
:root {
  --theme-var-koef_narrow: 0.75;
  --theme-var-menu_side: 6rem;
  --theme-var-rad50: calc( 50% * var(--theme-var-rad_koef) );
  --theme-var-rad1em: calc( 1em * var(--theme-var-rad_koef) );
  --theme-var-rad4: calc( 4px * var(--theme-var-rad_koef) );
  --theme-var-rad3: calc( 3px * var(--theme-var-rad_koef) );
  --theme-var-rad2: calc( 2px * var(--theme-var-rad_koef) );
  --theme-var-page: var(--theme-var-page_width);
  --theme-var-sidebar_width_max: 500px;
  --theme-var-sidebar_width_min: 150px;
  --theme-var-sidebar_gap_width_max: 100px;
  --theme-var-sidebar_gap_width_min: 0px;
  --theme-var-sidebar: clamp( var(--theme-var-sidebar_width_min, 150px), calc( var(--theme-var-page) * var(--theme-var-sidebar_prc) * var(--theme-var-sidebar_proportional) + var(--theme-var-sidebar_width) * ( 1 - var(--theme-var-sidebar_proportional) ) ), var(--theme-var-sidebar_width_max, 500px) );
  --theme-var-sidebar_gap: clamp( var(--theme-var-sidebar_gap_width_min, 0px), calc( var(--theme-var-page) * var(--theme-var-sidebar_gap_prc) * var(--theme-var-sidebar_proportional) + var(--theme-var-sidebar_gap_width) * ( 1 - var(--theme-var-sidebar_proportional) ) ), var(--theme-var-sidebar_gap_width_max, 100px) );
  --theme-var-sidebar_and_gap: calc( var(--theme-var-sidebar) + var(--theme-var-sidebar_gap) );
  --theme-var-content: calc( var(--theme-var-page) - var(--theme-var-sidebar) - var(--theme-var-sidebar_gap) );
  --theme-var-content_narrow: calc( var(--theme-var-content) * var(--theme-var-koef_narrow) );
  --theme-var-padding_narrow: calc( var(--theme-var-content) * ( 1 - var(--theme-var-koef_narrow) ) );
  --fixed-rows-height: 0px;
}
html {
  font-size: 17px;
}
body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
body,
body[class*="scheme_"],
.body_style_boxed .page_wrap {
  background-color: var(--theme-color-bg_color);
}
[class*="scheme_"],
body[class*="scheme_"] {
  color: var(--theme-color-text);
}
body.body_style_fullscreen .content_wrap_fullscreen {
  overflow: clip;
}
article, aside, details, footer, header, hgroup, nav, section {
  display: block;
}
ol, ul {
  padding-left: 1.5em;
}
li > p {
  margin-bottom: 0;
}
a {
  text-decoration: none;
  background: transparent;
  color: var(--theme-color-text_link);
}
a:hover {
  color: var(--theme-color-text_hover);
}
a,
a:hover,
:focus, a:focus,
:active, a:active {
  outline: 0;
}
a img {
  border: none;
}
a,
button,
input[type="button"],
input[type="submit"] {
  -webkit-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
h1, h2, h3, h4, h5, h6,
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a,
li a,
[class*="color_style_"] h1 a, [class*="color_style_"] h2 a, [class*="color_style_"] h3 a, [class*="color_style_"] h4 a, [class*="color_style_"] h5 a, [class*="color_style_"] h6 a, [class*="color_style_"] li a {
  color: var(--theme-color-text_dark);
}
table {
  border-collapse: collapse;
}
dt, b, strong {
  font-weight: bold;
}
dfn, em, i {
  font-style: italic;
}
small {
  font-size: 80%;
}
[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-size: inherit;
  line-height: inherit !important;
  font-weight: inherit;
  font-style: inherit;
  display: inline-block;
  width: auto;
  margin: 0;
}
img {
  max-width: 100%;
  height: auto;
  /* Only height: auto; not both! */
  vertical-align: top;
}
figure,
.wp-caption,
.wp-caption-overlay .wp-caption {
  border: 0;
  margin: 0;
  padding: 0;
  overflow: hidden;
  position: relative;
  max-width: 100%;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}
figure,
.wp-caption {
  margin-bottom: 1em;
}
figure figcaption,
.wp-block-image figcaption,
.wp-block-audio figcaption,
.wp-block-video figcaption,
.wp-block-embed figcaption,
.wp-block-gallery .blocks-gallery-image figcaption,
.wp-block-gallery .blocks-gallery-item figcaption,
.wp-block-gallery.has-nested-images figure.wp-block-image figcaption,
.wp-block-gallery:not(.has-nested-images) .blocks-gallery-item figcaption,
.blocks-gallery-grid:not(.has-nested-images) .blocks-gallery-item figcaption,
.wp-caption .wp-caption-text,
.wp-caption .wp-caption-dd,
.wp-caption-overlay .wp-caption .wp-caption-text,
.wp-caption-overlay .wp-caption .wp-caption-dd {
  font-size: 16px;
  line-height: 20px;
  font-weight: 400;
  font-style: normal;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  background: none;
  bottom: auto;
  color: var(--theme-color-text);
  display: block;
  left: auto;
  margin: 0;
  max-height: 6em;
  overflow-x: hidden;
  overflow-y: auto;
  scrollbar-gutter: stable;
  padding: 14px 0 5px !important;
  position: relative;
  right: auto;
  text-align: left;
  top: auto;
  -webkit-flex-grow: 0;
  -ms-flex-grow: 0;
  flex-grow: 0;
  -webkit-flex-basis: auto;
  -ms-flex-basis: auto;
  flex-basis: auto;
  scrollbar-width: thin;
  scrollbar-color: var(--theme-color-alter_bd_color) var(--theme-color-alter_bg_color);
}
form {
  margin-bottom: 0;
}
button, input, optgroup, select, textarea, textarea.wp-editor-area {
  font-family: inherit;
  font-size: 1em;
  /* Corrects font size not being inherited in all browsers */
  margin: 0;
  /* Addresses margins set differently in IE6/7, F3/4, S5, Chrome */
  vertical-align: baseline;
  /* Improves appearance and consistency in all browsers */
}
button:not(.components-button) {
  overflow: visible;
}
form button:not(.components-button),
input[type="button"],
input[type="reset"],
input[type="submit"],
.theme_button,
.post_item .more-link,
.wp-block-button__link,
.sc_button:not(.sc_button_simple),
.sc_form button,
.sc_portfolio_preview_show .post_readmore {
  -webkit-appearance: none;
  cursor: pointer;
  display: inline-flex;
  align-items: center;
  vertical-align: top;
  font-size: var(--theme-font-button_font-size);
  line-height: var(--theme-font-button_line-height);
  font-weight: var(--theme-font-button_font-weight);
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
  text-transform: var(--theme-font-button_text-transform);
  letter-spacing: var(--theme-font-button_letter-spacing);
  white-space: nowrap;
  height: auto;
  max-width: 100%;
  color: var(--theme-color-inverse_link);
  border-color: var(--theme-color-text_link);
  background-color: var(--theme-color-text_link);
  padding: 18px 40px;
  border-width: 0 !important;
}
input[type="text"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="tel"],
input[type="password"],
input[type="search"],
select,
textarea,
textarea.wp-editor-area {
  padding: 0.6em 0;
  border: none;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  -webkit-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
}
input[type="text"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="tel"],
input[type="search"],
input[type="password"],
.select2-container.select2-container--default span.select2-choice,
.select2-container.select2-container--default span.select2-selection,
.select2-container.select2-container--default .select2-selection--single .select2-selection__rendered,
.select2-container.select2-container--default .select2-selection--multiple,
textarea,
textarea.wp-editor-area {
  color: var(--theme-color-input_text);
  border-color: var(--theme-color-input_bd_color);
  background-color: var(--theme-color-input_bg_color);
  text-overflow: ellipsis;
}
input[placeholder]::-webkit-input-placeholder {
  text-overflow: ellipsis;
  opacity: 1;
  color: var(--theme-color-input_light);
  -webkit-transition: color 0.3s ease;
  -ms-transition: color 0.3s ease;
  transition: color 0.3s ease;
}
input[placeholder]::placeholder {
  text-overflow: ellipsis;
  opacity: 1;
  color: var(--theme-color-input_light);
  -webkit-transition: color 0.3s ease;
  -ms-transition: color 0.3s ease;
  transition: color 0.3s ease;
}
textarea, textarea.wp-editor-area,
select,
input[type="text"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="tel"],
input[type="search"],
input[type="password"],
input[type="checkbox"],
input[type="radio"] {
  -webkit-transition: color 0.3s ease, background-color 0.3s ease, border-color 0.3s ease;
  -ms-transition: color 0.3s ease, background-color 0.3s ease, border-color 0.3s ease;
  transition: color 0.3s ease, background-color 0.3s ease, border-color 0.3s ease;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
}
option {
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
  color: var(--theme-color-text_dark);
  background-color: var(--theme-color-bg_color);
  font-size: inherit;
  font-weight: inherit;
}
input[type="number"],
input[type="search"] {
  -webkit-appearance: none;
  /* Addresses appearance set to searchfield in S5, Chrome */
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
  /* Corrects inner padding displayed oddly in S5, Chrome on OSX */
}
input[type="text"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="tel"],
input[type="password"],
input[type="search"],
select,
textarea,
textarea.wp-editor-area {
  -webkit-appearance: none;
  outline: none;
  resize: none;
}
button:focus,
input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
select:focus,
textarea:focus,
textarea.wp-editor-area:focus {
  outline: 0;
}
select {
  text-overflow: ellipsis;
  white-space: nowrap;
}
select:not(.esg-sorting-select):not([class*="trx_addons_attrib_"]) {
  visibility: hidden;
}
.select_container select:not(.esg-sorting-select):not([class*="trx_addons_attrib_"]) {
  visibility: visible;
}
.select_container {
  width: 100%;
  position: relative;
}
.select_container,
.select_container:after,
.select_container select {
  -webkit-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.select_container:before {
  content: ' ';
  display: block;
  position: absolute;
  z-index: 1;
  top: 2px;
  right: 2px;
  bottom: 2px;
  left: auto;
  width: 3em;
  z-index: 1;
  pointer-events: none;
  cursor: pointer;
  -webkit-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
  color: var(--theme-color-input_text);
  background-color: var(--theme-color-input_bg_color);
}
.select_container:after {
  content: '\e828';
  font-family: "fontello";
  display: block;
  position: absolute;
  z-index: 2;
  top: 50%;
  right: 0;
  width: 1em;
  height: 1em;
  line-height: 1em;
  text-align: center;
  margin-top: -0.5em;
  pointer-events: none;
  cursor: pointer;
  color: var(--theme-color-input_text);
}
.select_container select {
  width: 100% !important;
  max-width: none !important;
  padding-right: 3em !important;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  color: var(--theme-color-input_text);
  background: var(--theme-color-input_bg_color) !important;
  border-color: var(--theme-color-input_bd_color);
}
.eros_skip_link {
  position: absolute;
  z-index: 999999;
  top: 6px;
  left: 6px;
  -webkit-transform: translateY(-300px);
  -ms-transform: translateY(-300px);
  transform: translateY(-300px);
  -webkit-transition: -webkit-transform 0.3s ease 0s;
  -ms-transition: -ms-transform 0.3s ease 0s;
  transition: transform 0.3s ease 0s;
}
.show {
  display: block !important;
}
.page_wrap {
  min-height: 100vh;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.page_wrap,
.content_wrap {
  margin: 0 auto;
}
.page_content_wrap {
  padding-top: 7.1rem;
  padding-bottom: 7.4rem;
}
.remove_margins .page_content_wrap {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}
.content, .sidebar, .sidebar_inner {
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.page_content_wrap .content_wrap,
.page_content_wrap .content_wrap_fullscreen {
  position: relative;
}
#page_preloader,
.page_content_wrap,
.custom-background .content_wrap > .content,
.background_banner_wrap ~ .content_wrap > .content {
  background-color: var(--theme-color-bg_color);
}
.sidebar_hide [class*="content_wrap"] > .content {
  margin-left: auto;
  margin-right: auto;
}
.body_style_fullwide [class*="content_wrap"] > .content,
.body_style_fullscreen [class*="content_wrap"] > .content {
  width: 100%;
}
.body_style_fullscreen .page_content_wrap {
  padding: 0;
  position: relative;
  /* Need to correct 'sticky' sidebar position */
}
.body_style_fullscreen [class*="content_wrap"] > .content > article.page {
  padding: 0;
}
.top_panel {
  position: relative;
  z-index: 8000;
  padding: 0.02px 0;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.top_panel,
[class*="scheme_"].top_panel,
[class*="scheme_"].footer_wrap {
  color: var(--theme-color-text);
  background-color: var(--theme-color-bg_color);
}
.sc_layouts_row_type_compact .sc_layouts_item,
[class*="scheme_"].sc_layouts_row_type_compact .sc_layouts_item {
  color: var(--theme-color-text);
}
.sc_layouts_row_type_compact .sc_layouts_item a:not(.sc_button):not([class*="button"]),
[class*="scheme_"].sc_layouts_row_type_compact .sc_layouts_item a:not(.sc_button):not([class*="button"]) {
  color: var(--theme-color-text_dark);
}
.sc_layouts_row_type_normal .sc_layouts_item,
[class*="scheme_"].sc_layouts_row_type_normal .sc_layouts_item {
  color: var(--theme-color-text);
}
.sc_layouts_row_type_normal .sc_layouts_item a:not(.sc_button):not([class*="button"]),
[class*="scheme_"].sc_layouts_row_type_normal .sc_layouts_item a:not(.sc_button):not([class*="button"]) {
  color: var(--theme-color-text);
}
.post_item {
  color: var(--theme-color-text);
}
.page_content_wrap {
  position: relative;
}
.post_featured {
  overflow: hidden;
  position: relative;
  margin-bottom: 1.8em;
}
.post_featured .mask {
  background-color: rgba(0, 0, 0, 0.5);
}
.structured_data_snippets {
  display: none;
}
.post_item_single:after {
  content: ' ';
  display: block;
  width: 100%;
  height: 0;
  clear: both;
}
.widget ol,
.widget ul {
  margin: 0;
  padding-left: 1.2em;
  list-style-type: none;
}
.widget ol li + li,
.widget ul li + li {
  margin-top: 10px;
}
.widget ol > li,
.widget ul > li,
ul.wp-block-archives-list > li,
ul.wp-block-categories-list > li,
ul.wp-block-rss > li {
  position: relative;
}
.widget ol > li a:first-child:before,
.widget ul > li a:first-child:before,
ul.wp-block-archives-list > li a:first-child:before,
ul.wp-block-categories-list > li a:first-child:before,
ul.wp-block-rss > li a:first-child:before {
  content: ' ';
  display: block;
  width: 6px;
  height: 6px;
  line-height: 6px;
  text-align: center;
  -webkit-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
  position: absolute;
  z-index: 1;
  top: 0.71em;
  left: -1.1em;
  -webkit-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease;
  background-color: var(--theme-color-text_dark);
}
.footer_wrap {
  position: relative;
}
[class*="scheme_"].footer_wrap,
.footer_wrap [class*="scheme_"].vc_row {
  background-color: var(--theme-color-alter_bg_color);
  color: var(--theme-color-alter_text);
}
[class*="scheme_"].footer_wrap .widget,
[class*="scheme_"].footer_wrap .sc_content .wpb_column,
.footer_wrap [class*="scheme_"].vc_row .widget,
.footer_wrap [class*="scheme_"].vc_row .sc_content .wpb_column {
  border-color: var(--theme-color-alter_bd_color);
}
[class*="scheme_"].footer_wrap a,
.footer_wrap [class*="scheme_"].vc_row a {
  color: var(--theme-color-alter_dark);
}
.footer_wrap p {
  margin: 0;
}
.sc_layouts_row_type_compact {
  /* icons */
  /* mobile button */
  /* socials */
  /* Cart */
  /* Title */
}
/* Coverage subset: https://secretundies.com/wp-content/plugins/trx_addons/css/__styles.css */
:root{--fixed-rows-height:0px}
.trx-addons-icon svg{display:block;width:1em;height:1em;-webkit-transition:fill 0.3s ease;-ms-transition:fill 0.3s ease;transition:fill 0.3s ease}
.trx_addons_scroll_to_top{display:block;background:#fff;cursor:pointer;opacity:0;position:fixed;z-index:7999;bottom:-4em;right:2em;width:3em;height:3em;line-height:3em;text-align:center}
.trx_addons_scroll_to_top.trx_addons_scroll_to_top.trx_addons_scroll_to_top{-webkit-transition:-webkit-transform 0.3s ease,bottom 0.3s ease,color 0.3s ease,background-color 0.3s ease,border-color 0.3s ease,opacity 0.3s ease;-ms-transition:-ms-transform 0.3s ease,bottom 0.3s ease,color 0.3s ease,background-color 0.3s ease,border-color 0.3s ease,opacity 0.3s ease;transition:transform 0.3s ease,bottom 0.3s ease,color 0.3s ease,background-color 0.3s ease,border-color 0.3s ease,opacity 0.3s ease}
.trx_addons_scroll_to_top:before{margin:0 !important}
.trx_addons_scroll_to_top.show{opacity:1;bottom:2em}
.sc_stack_section_effect_fade:not(.elementor-element-edit-mode){opacity:0}
.body_style_fullscreen:not(.elementor-editor-active).sc_stack_section_present .content_wrap_fullscreen,.body_style_fullscreen:not(.elementor-editor-active).fixed_blocks_sticky .content_wrap_fullscreen{overflow:clip}
.trx_addons_message_box p + p{margin-top:0.2em}
html{overflow-y:scroll !important}
.breadcrumbs .breadcrumbs_delimiter:before{content:'/'}
[class^="trx_addons_icon-"]:before,[class*=" trx_addons_icon-"]:before{margin:0;width:auto;font-size:inherit;line-height:inherit !important;font-weight:inherit}
input[type="number"]::-webkit-outer-spin-button,input[type="number"]::-webkit-inner-spin-button{-webkit-appearance:none;margin:0}
:root :where(a:where(:not(.wp-block-navigation))),:root :where(a:where(:not(.wp-element-button))){text-decoration:initial}
.trx_addons_dropcap_style_2{background-color:#efa758}
:root{--trx-addons-tooltip-padding-top:6px;--trx-addons-tooltip-padding-bottom:6px;--trx-addons-tooltip-padding-left:10px;--trx-addons-tooltip-padding-right:10px}
.trx_addons_reviews_stars[data-mark-max="100"] .trx_addons_reviews_bubble_value:after{content:'%'}
:root{--trx-addons-reviews-block-mark-border:6px}
.trx_addons_reviews_block_button{white-space:normal !important}
:root{--sc-space-tiny:1rem;--sc-space-small:2rem;--sc-space-medium:3.3333rem;--sc-space-large:6.6667rem;--sc-space-big:var(--sc-space-large);--sc-space-huge:8.6667rem;--sc-shift-tiny:2em;--sc-shift-small:4em;--sc-shift-medium:6em;--sc-shift-large:8em}
.elementor-edit-area .sc_layouts_item.elementor-hidden-desktop.e-con,.elementor-edit-area .sc_layouts_item.elementor-hidden-tablet.e-con,.elementor-edit-area .sc_layouts_item.elementor-hidden-phone.e-con{--hide-on-xxx-display:flex}
.elementor-container>.elementor-row>.elementor-column>.elementor-element-populated,.elementor-container>.elementor-column>.elementor-element-populated{padding-top:0;padding-bottom:0}
.sc_layouts_featured_title_preview{margin:0;position:absolute;z-index:1;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}
:root{--trx-addons-parallax-x-anchor:center;--trx-addons-parallax-y-anchor:center}
body:not(.fixed_blocks_sticky) .sc_column_fixed_placeholder{min-height:1px}
.elementor-section-content-middle .elementor-widget-wrap{-webkit-align-items:center;-ms-flex-align:center;align-items:center}
.e-con.sc_inner_width_3_4>.e-con-inner,.e-con.sc_inner_width_3_4>.elementor-element{width:calc( var(--theme-var-page ) / 4 * 3 )}
body.elementor-use-container .e-con{--container-max-width:var(--theme-var-page)}
.e-con.sc_layouts_row_type_compact{--padding-block-start:0.75em;--padding-block-end:0.75em;--padding-inline-start:0;--padding-inline-end:0}
.e-con.sc_layouts_row_type_normal{--padding-block-start:2em;--padding-block-end:2em;--padding-inline-start:0;--padding-inline-end:0}
.e-con.sc_layouts_row{padding-block-start:var(--padding-block-start);padding-block-end:var(--padding-block-end);padding-inline-start:var(--padding-inline-start);padding-inline-end:var(--padding-inline-end)}
.e-n-tabs-heading-border-hide-last-border-padding.e-n-tabs-direction-block-start .e-n-tabs .e-n-tab-title:last-child,.e-n-tabs-heading-border-hide-last-border-padding.e-n-tabs-direction-block-end .e-n-tabs .e-n-tab-title:last-child{border-right:none !important;padding-right:0 !important}
.elementor-text-editor>*:first-child,.elementor-text-editor .elementor-widget-container>*:first-child,.elementor-widget-text-editor>*:first-child,.elementor-widget-text-editor .elementor-widget-container>*:first-child{margin-top:0}
.elementor-text-editor>*:last-child,.elementor-text-editor .elementor-widget-container>*:last-child,.elementor-widget-text-editor>*:last-child,.elementor-widget-text-editor .elementor-widget-container>*:last-child{margin-bottom:0}
.block-editor-block-list__block .kt-tabs-content-wrap{border:1px solid #ddd}
body.body_style_fullscreen .content_wrap_fullscreen{overflow:clip !important}
.post_featured:hover .trx_addons_secondary_image,body.single div[class*="_page_featured"]:hover>.trx_addons_secondary_image{opacity:1}
.sc_layouts_row{-webkit-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box}
.sc_layouts_row_on_top{z-index:99999}
body.post-type-cpt_layouts [data-type^="trx-addons/socials"],body.post-type-cpt_layouts [data-type^="trx-addons/button"],[data-type^="trx-addons/layouts-"]:not([data-type^="trx-addons/layouts-blog-item"]):not([data-type^="trx-addons/layouts-container"]):not([data-type^="trx-addons/layouts-featured"]):not([data-type^="trx-addons/layouts-title"]),.wp-block-column>.sc_layouts_item,.sc_layouts_row .sc_layouts_item,.sc_layouts_row .sc_layouts_item + div:not(.sc_layouts_item):not(.vc_row):not(.vc_separator):not(.vc_empty_space):not(.vc_wp_text){margin-top:0.5em !important;margin-bottom:0.5em !important}
.sc_layouts_row .sc_layouts_item.elementor-widget-divider,.sc_layouts_row .sc_layouts_item.elementor-widget-spacer{margin-top:0 !important;margin-bottom:0 !important}
body.post-type-cpt_layouts [data-type^="trx-addons/socials"],body.post-type-cpt_layouts [data-type^="trx-addons/button"],[data-type^="trx-addons/layouts-"]:not([data-type^="trx-addons/layouts-blog-item"]):not([data-type^="trx-addons/layouts-container"]):not([data-type^="trx-addons/layouts-featured"]):not([data-type^="trx-addons/layouts-title"]),.wp-block-column>.sc_layouts_item,.sc_layouts_item{max-width:100%}
body.post-type-cpt_layouts [data-type^="trx-addons/socials"],body.post-type-cpt_layouts [data-type^="trx-addons/button"],[data-type^="trx-addons/layouts-"]:not([data-type^="trx-addons/layouts-blog-item"]):not([data-type^="trx-addons/layouts-container"]):not([data-type^="trx-addons/layouts-featured"]):not([data-type^="trx-addons/layouts-title"]),.wp-block-column>.sc_layouts_item,.sc_layouts_column .sc_layouts_item:not(.elementor-widget-divider):not(.elementor-widget-spacer),.sc_layouts_column .sc_layouts_item + div:not(.sc_layouts_item):not(.vc_row):not(.vc_separator):not(.vc_empty_space):not(.vc_wp_text){display:inline-block;vertical-align:middle;margin-right:1.5em;width:auto !important}
body.post-type-cpt_layouts .sc_layouts_column_align_left [data-type^="trx-addons/socials"]:last-child,body.post-type-cpt_layouts .sc_layouts_column_align_left [data-type^="trx-addons/button"]:last-child,.sc_layouts_column_align_left [data-type^="trx-addons/layouts-"]:not([data-type^="trx-addons/layouts-blog-item"]):not([data-type^="trx-addons/layouts-container"]):not([data-type^="trx-addons/layouts-featured"]):not([data-type^="trx-addons/layouts-title"]):last-child,.sc_layouts_column_align_left.wp-block-column>.sc_layouts_item:last-child,.sc_layouts_column_align_left .sc_layouts_item:last-child,.sc_layouts_column_align_left .sc_layouts_item + div:not(.sc_layouts_item):not(.vc_row):not(.vc_separator):not(.vc_empty_space):not(.vc_wp_text):last-child{margin-right:0 !important}
body.post-type-cpt_layouts .sc_layouts_column_align_right [data-type^="trx-addons/socials"],body.post-type-cpt_layouts .sc_layouts_column_align_right [data-type^="trx-addons/button"],.sc_layouts_column_align_right [data-type^="trx-addons/layouts-"]:not([data-type^="trx-addons/layouts-blog-item"]):not([data-type^="trx-addons/layouts-container"]):not([data-type^="trx-addons/layouts-featured"]):not([data-type^="trx-addons/layouts-title"]),.sc_layouts_column_align_right.wp-block-column>.sc_layouts_item,.sc_layouts_column_align_right .sc_layouts_item:not(.elementor-widget-divider):not(.elementor-widget-spacer),.sc_layouts_column_align_right .sc_layouts_item + div:not(.sc_layouts_item):not(.vc_row):not(.vc_separator):not(.vc_empty_space):not(.vc_wp_text){margin-left:1.5em;margin-right:0}
body.post-type-cpt_layouts .sc_layouts_column_align_right [data-type^="trx-addons/socials"]:first-child,body.post-type-cpt_layouts .sc_layouts_column_align_right [data-type^="trx-addons/button"]:first-child,.sc_layouts_column_align_right [data-type^="trx-addons/layouts-"]:not([data-type^="trx-addons/layouts-blog-item"]):not([data-type^="trx-addons/layouts-container"]):not([data-type^="trx-addons/layouts-featured"]):not([data-type^="trx-addons/layouts-title"]):first-child,.sc_layouts_column_align_right.wp-block-column>.sc_layouts_item:first-child,.sc_layouts_column_align_right .sc_layouts_item:not(.elementor-widget-divider):not(.elementor-widget-spacer):first-child,.sc_layouts_column_align_right .sc_layouts_item + div:not(.sc_layouts_item):not(.vc_row):not(.vc_separator):not(.vc_empty_space):not(.vc_wp_text):first-child{margin-left:0 !important}
body.post-type-cpt_layouts .sc_layouts_column_align_center [data-type^="trx-addons/socials"],body.post-type-cpt_layouts .sc_layouts_column_align_center [data-type^="trx-addons/button"],.sc_layouts_column_align_center [data-type^="trx-addons/layouts-"]:not([data-type^="trx-addons/layouts-blog-item"]):not([data-type^="trx-addons/layouts-container"]):not([data-type^="trx-addons/layouts-featured"]):not([data-type^="trx-addons/layouts-title"]),.sc_layouts_column_align_center.wp-block-column>.sc_layouts_item,.sc_layouts_column_align_center .sc_layouts_item:not(.elementor-widget-divider):not(.elementor-widget-spacer),.sc_layouts_column_align_center .sc_layouts_item + div:not(.sc_layouts_item):not(.vc_row):not(.vc_separator):not(.vc_empty_space):not(.vc_wp_text){margin-left:0.75em;margin-right:0.75em}
.sc_layouts_submenu .vc_separator,.sc_layouts_submenu .vc_empty_space,.sc_layouts_submenu .elementor-widget-divider,.sc_layouts_submenu .elementor-widget-spacer,.sc_layouts_row .vc_separator,.sc_layouts_row .vc_empty_space,.sc_layouts_row .elementor-widget-divider,.sc_layouts_row .elementor-widget-spacer{margin-top:0 !important;margin-bottom:0 !important}
.sc_layouts_row .sc_layouts_item + div.vc_separator:not(.sc_layouts_item):not(.vc_row):not(.vc_separator):not(.vc_empty_space):not(.vc_wp_text),.sc_layouts_row .sc_layouts_item + div.vc_empty_space:not(.sc_layouts_item):not(.vc_row):not(.vc_separator):not(.vc_empty_space):not(.vc_wp_text),.sc_layouts_row .sc_layouts_item + div.elementor-widget-divider,.sc_layouts_row .sc_layouts_item + div.elementor-widget-spacer{margin:0 !important}
.sc_layouts_column .vc_separator,.sc_layouts_column .vc_empty_space,.sc_layouts_column .elementor-widget-divider,.sc_layouts_column .elementor-widget-spacer{width:100%}
.sc_layouts_column_align_left,.sc_layouts_column.sc_layouts_column_align_left .widget,.sc_layouts_column.sc_layouts_column_align_left .widget_title,.sc_layouts_column.sc_layouts_column_align_left .widgettitle{text-align:left}
.sc_layouts_column_align_left .elementor-widget-wrap{-webkit-justify-content:flex-start;-ms-flex-pack:start;justify-content:flex-start}
.sc_layouts_column_align_center .elementor-widget-wrap{-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center}
.sc_layouts_column_align_right,.sc_layouts_column.sc_layouts_column_align_right .widget,.sc_layouts_column.sc_layouts_column_align_right .widget_title,.sc_layouts_column.sc_layouts_column_align_right .widgettitle{text-align:right}
.sc_layouts_column_align_left .elementor-widget-wrap{-webkit-justify-content:flex-start;-ms-flex-pack:start;justify-content:flex-start}
.sc_layouts_column_align_center .elementor-widget-wrap{-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center}
.sc_layouts_column_align_right .elementor-widget-wrap{-webkit-justify-content:flex-end;-ms-flex-pack:end;justify-content:flex-end}
.sc_layouts_row_type_narrow .sc_button{background-color:transparent;border:1px solid #efa758;color:#efa758}
.sc_layouts_row_type_compact{padding:0.75em 0}
.sc_layouts_row_type_compact .sc_layouts_item,.sc_layouts_row_type_normal .sc_layouts_item{letter-spacing:0}
.sc_layouts_row_type_compact{}
.sc_layouts_row_type_compact .socials_wrap .social_item_style_bg .social_icon,.sc_layouts_row_type_compact .socials_wrap:not([class*="socials_type_"]) .social_item_style_bg .social_icon{width:1.2em;height:1.2em}
.sc_layouts_row_type_normal{padding:2em 0}
:root{--trx-addons-fixed-rows-duration:0.3s}
.slider_style_modern.slider_outer_titles_outside>.slider_pagination_wrap{display:none}
:root{--sc-slider-controller-height:100px}
.sc_layouts_language li.menu-item>a>img + span{margin-left:0.3em}
.custom-logo-link img,.sc_layouts_logo img{max-height:6em;width:auto;vertical-align:middle}
.sc_layouts_row_fixed .custom-logo-link img,.sc_layouts_row_fixed .sc_layouts_logo img{will-change:max-height;-webkit-transition:max-height var(--trx-addons-fixed-rows-duration) ease;-ms-transition:max-height var(--trx-addons-fixed-rows-duration) ease;transition:max-height var(--trx-addons-fixed-rows-duration) ease}
.sc_layouts_row_type_compact .custom-logo-link img,.sc_layouts_row_type_compact .sc_layouts_logo img{max-height:4.5em}
/* Coverage subset: https://secretundies.com/wp-content/themes/eros/skins/default/css/__plugins.css */
.sc_button_hover_slide_bottom:hover,.sc_button_hover_slide_bottom.active,.ui-state-active .sc_button_hover_slide_bottom,.vc_active .sc_button_hover_slide_bottom,.vc_tta-accordion .vc_tta-panel-title:hover .sc_button_hover_slide_bottom,li.active .sc_button_hover_slide_bottom{background-position:right bottom !important;color:var(--theme-color-bg_color) !important}
.post_featured[class*="hover_"]{position:relative;-webkit-transition:all 0.35s ease-in-out;-ms-transition:all 0.35s ease-in-out;transition:all 0.35s ease-in-out}
.post_featured:not(.post_featured_bg)[class*="hover_"]{display:inline-block;vertical-align:top}
.post_featured.hover_slide:not(.post_featured_bg){width:100%}
.post_featured[class*="hover_"],.post_featured[class*="hover_"] *{-webkit-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box}
.post_featured:hover .trx_addons_secondary_image + img{-webkit-transform:scale(1,1) !important;-ms-transform:scale(1,1) !important;transform:scale(1,1) !important}
.post_featured .mask{content:' ';position:absolute;z-index:4;top:0;left:0;right:0;bottom:0;opacity:0;pointer-events:none;-webkit-transition:all 0.5s ease;-ms-transition:all 0.5s ease;transition:all 0.5s ease;-webkit-transform:translateZ(0) scale(1.005,1.005);-ms-transform:translateZ(0) scale(1.005,1.005);transform:translateZ(0) scale(1.005,1.005)}
.post_featured.hover_shop .icons .tinv-wraper>.tinvwl_add_to_wishlist_button:hover{color:var(--theme-color-text_link) !important;top:-4px !important}
.post_featured.hover_shop{position:relative;display:block}
.post_featured.hover_shop .mask{display:none}
.slider_pagination_style_title.sc_slider_controls_light .slider_pagination_wrap .slider_pagination_bullet.slider_pagination_bullet_active:before{color:var(--theme-color-text_link2)}
.footer_wrap .sc_layouts_row{line-height:1.66em}
.footer_wrap .sc_layouts_row .sc_layouts_item,.footer_wrap .sc_layouts_row .widget{vertical-align:top;margin-top:0.5em !important;margin-bottom:0.5em !important}
.footer_wrap .sc_layouts_item.elementor-widget-divider,.footer_wrap .sc_layouts_item.elementor-widget-spacer,.footer_wrap .sc_layouts_item .widget{margin-top:0 !important;margin-bottom:0 !important}
.footer_wrap .sc_layouts_row_type_compact .sc_socials.sc_socials_default .socials_wrap .social_item{margin:0 5px 5px 0}
.widget_custom_links ul>li a:first-child:before{display:none}
.widget_custom_links ul.custom_links_list .custom_links_list_item + .custom_links_list_item{margin-top:14px !important}
.widget_custom_links ul>li.custom_links_list_item{display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;-webkit-justify-content:flex-start;-ms-flex-pack:start;justify-content:flex-start;-webkit-align-items:flex-start;-ms-flex-align:start;align-items:flex-start}
.widget_custom_links ul>li.custom_links_list_item .custom_links_list_item_link{margin:0;padding:0;-webkit-transition:all 0.3s ease;-ms-transition:all 0.3s ease;transition:all 0.3s ease;color:var(--theme-color-text_dark)}
.widget_custom_links ul>li.custom_links_list_item:hover .custom_links_list_item_link{margin-left:9px}
.widget_custom_links ul>li.custom_links_list_item .custom_links_list_item_title{padding:0;position:relative;display:inline-block;line-height:1.2em}
.widget_custom_links ul>li.custom_links_list_item .custom_links_list_item_title:after{content:"";display:block;position:relative;z-index:1;top:auto;bottom:-5px;left:0;-webkit-transform:none;-ms-transform:none;transform:none;width:0;height:1px;-webkit-transition:all 0.3s ease;-ms-transition:all 0.3s ease;transition:all 0.3s ease;background-color:var(--theme-color-text_dark)}
ul.sc_layouts_submenu .sc_blogger .trx_addons_loading{background-color:var(--theme-color-extra_bg_color_05)}
.trx_addons_mouse_helper{background-color:var(--theme-color-text_link);color:var(--theme-color-inverse_link)}
.menu_side_right .scroll_to_top_style_default{left:2em;right:auto}
.trx_addons_scroll_to_top{z-index:7999}
.scroll_to_top_style_default:hover{color:var(--theme-color-inverse_link);border-color:var(--theme-color-text_link);background-color:var(--theme-color-text_link)}
.scroll_to_top_style_modern{bottom:0;right:60px;width:110px;height:30px;line-height:20px;text-align:left;white-space:nowrap;-webkit-transform-origin:100% 50%;-ms-transform-origin:100% 50%;transform-origin:100% 50%;-webkit-transform:rotate(-90deg) translate(100%,-50%);-ms-transform:rotate(-90deg) translate(100%,-50%);transform:rotate(-90deg) translate(100%,-50%);color:var(--theme-color-text_dark);background-color:transparent;border-color:transparent;will-change:color,opacity,bottom;-webkit-transition:color 0.3s ease,opacity 0.3s ease-out,bottom 0.3s ease-out;-ms-transition:color 0.3s ease,opacity 0.3s ease-out,bottom 0.3s ease-out;transition:color 0.3s ease,opacity 0.3s ease-out,bottom 0.3s ease-out;opacity:0}
.scroll_to_top_style_modern:hover{color:var(--theme-color-text_link);background-color:transparent;border-color:transparent}
.scroll_to_top_style_modern.show{bottom:60px;opacity:1}
.scroll_to_top_style_modern .scroll_to_top_text,.scroll_to_top_style_modern .scroll_to_top_icon{display:inline-block;vertical-align:middle}
.scroll_to_top_style_modern .scroll_to_top_text{font-size:13px;font-weight:500}
.scroll_to_top_style_modern .scroll_to_top_icon{margin-left:15px;position:relative;overflow:hidden}
.scroll_to_top_style_modern .scroll_to_top_icon:after{margin-left:-15px;display:inline-block;vertical-align:middle;font-size:12px;font-family:"fontello";content:'\E9E2';color:currentColor;will-change:margin-left;-webkit-transition:margin-left 0.3s ease-out;-ms-transition:margin-left 0.3s ease-out;transition:margin-left 0.3s ease-out}
.sc_icons_item_description a:hover{color:var(--theme-color-text_dark)}
.sc_icon_type_svg svg,.sc_icon_type_svg object{width:4em;height:4em;vertical-align:middle}
.trx_addons_mouse_helper.trx_addons_mouse_helper_left:not(.trx_addons_mouse_helper_centered){left:var(--mouse-helper-left) !important}
.trx_addons_mouse_helper{font-size:16px;text-indent:0;--mouse-helper-width:8px;--mouse-helper-height:8px;--mouse-helper-left:20px;--mouse-helper-top:20px;border:none;mix-blend-mode:difference;background-color:#ffffff;-webkit-box-shadow:0 0 0 rgba(0,0,0,0);-ms-box-shadow:0 0 0 rgba(0,0,0,0);box-shadow:0 0 0 rgba(0,0,0,0);-webkit-transition:width 0.3s ease,height 0.3s ease,opacity 0.3s ease,color 0.3s ease,background-color 0.3s ease,left 0.3s ease,top 0.3s ease,border-radius 0.1s ease,box-shadow 0.2s ease;-ms-transition:width 0.3s ease,height 0.3s ease,opacity 0.3s ease,color 0.3s ease,background-color 0.3s ease,left 0.3s ease,top 0.3s ease,border-radius 0.1s ease,box-shadow 0.2s ease;transition:width 0.3s ease,height 0.3s ease,opacity 0.3s ease,color 0.3s ease,background-color 0.3s ease,left 0.3s ease,top 0.3s ease,border-radius 0.1s ease,box-shadow 0.2s ease}
.sc_squeeze_titles .sc_squeeze_title .sc_squeeze_subtitle_text{font-family:var(--theme-font-h1_font-family);font-size:14px;line-height:18px;font-weight:500;text-transform:uppercase;letter-spacing:1.8px;margin-bottom:12px}
:root{--theme-var-elm_gap_nogap:0px;--theme-var-elm_gap_narrow:10px;--theme-var-elm_gap_default:20px;--theme-var-elm_gap_extended:30px;--theme-var-elm_gap_wide:40px;--theme-var-elm_gap_wider:60px;--theme-var-elm_add_page_margins:var( --theme-var-elm_gap_extended )}
.elementor-editor-active .e-con[class*="scheme_"],.elementor-editor-active .elementor-section[class*="scheme_"]{background-color:var(--theme-color-bg_color)}
.post_content>.elementor,[class*="type-cpt_"]>[class*="_page_content"]>.elementor{margin-left:calc( -1 * var(--theme-var-elm_add_page_margins) / 2 );margin-right:calc( -1 * var(--theme-var-elm_add_page_margins) / 2 )}
.elementor-column-gap-narrow>.elementor-row>.elementor-column>.elementor-element-populated,.elementor-column-gap-narrow>.elementor-column>.elementor-element-populated{padding:calc( var(--theme-var-elm_gap_narrow) / 2 )}
.elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated,.elementor-column-gap-default>.elementor-column>.elementor-element-populated{padding:calc( var(--theme-var-elm_gap_default) / 2 )}
.elementor-column-gap-extended>.elementor-row>.elementor-column>.elementor-element-populated,.elementor-column-gap-extended>.elementor-column>.elementor-element-populated{padding:calc( var(--theme-var-elm_gap_extended) / 2 )}
.elementor-column-gap-wider>.elementor-row>.elementor-column>.elementor-element-populated,.elementor-column-gap-wider>.elementor-column>.elementor-element-populated{padding:calc( var(--theme-var-elm_gap_wider) / 2 )}
.elementor-container>.elementor-row>.elementor-column>.elementor-element-populated,.elementor-container>.elementor-column>.elementor-element-populated{padding-top:0;padding-bottom:0}
.elementor-lightbox .elementor-slideshow__share-links:before{right:auto;left:0.5em}
.elementor-shape .elementor-shape-fill{fill:var(--theme-color-bg_color)}
.elementor-toggle .elementor-tab-content p + p{margin-top:1em}
.elementor-widget:not(:last-child){margin-bottom:0}

